#!/usr/bin/python
# -*- coding: utf-8 -*-

import sys

def _(str):
	return str

if __name__ == "__main__":
	if len(sys.argv) == 1:
		
		import gtk, gobject, os
		from lib import main_window
		gtk.rc_reparse_all_for_settings(gtk.settings_get_default(), True)
		
		gtk.gdk.threads_init()
		
		fenetre = main_window.main_window()
		fenetre.show_all()
		fenetre.update()
		
		gtk.gdk.threads_enter()
		gtk.main()
		gtk.gdk.threads_leave()
